@charset "gb2312";

body{font-family:"-apple-system-font", "Helvetica Neue", "Helvetica", "sans-serif";font-size:0.26rem;background-color:#f5f5f5;color:#333;-webkit-tap-highlight-color:rgba(0,0,0,0.05);}
body,dl,dd,p,form,h1,h2,h3,h4,h5,h6{margin:0;}
h1,h2,h3,h4,h5,h6{font-weight:normal}
ul{margin:0;padding:0;list-style-type:none;}
em,i{font-style:normal;}
table{border-collapse:collapse;border-spacing:0;}
a{color:inherit;text-decoration:none;outline:none;}
img{border:0;}
input,select,button,textarea{font-size:inherit;color:inherit;}
input[type="text"],input[type="password"],input[type="button"],input[type="submit"],button,textarea,select {font-family:"Microsoft YaHei",Helvetica;}
input[type="radio" i] {-webkit-appearance: radio;box-sizing: border-box;}



article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block;}
select {border-width: 1px;color: #999;margin-right: 0.1rem;}

.flex,.layer .layer-btns,.section-cs .section-bd .list{display:-webkit-box;display:-webkit-flex;display:flex;}
.flex-item,.layer .layer-btns .layer-btn{-webkit-box-flex:1;-webkit-flex:1;flex:1;}
.flex-wrap,.section-cs .section-bd .list{-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.flex-justify{-webkit-justify-content:space-between;justify-content:space-between;}

.btn{display:inline-block;min-width:1.26rem;padding:0.08rem 0;margin-bottom:0;font-size:0.3rem;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;-ms-touch-action:manipulation;touch-action:manipulation;background-image:none;background-color:#FFF;color:#333;border:1px solid #E9E9E9;border-radius:0.06rem;-moz-user-select:-moz-none;-ms-user-select:none;-webkit-user-select:none;user-select:none;-moz-transition:background-color .2s,color .2s,border-color .2s;-o-transition:background-color .2s,color .2s,border-color .2s;-webkit-transition:background-color .2s,color .2s,border-color .2s;transition:background-color .2s,color .2s,border-color .2s;}
.btn:active{outline:0;box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);}

.clear {float:none; clear:both; height:auto; border:none;}

.mescroll.fixed{position:fixed;}
.mescroll-upwarp{line-height:0.5rem;text-align:center;visibility:hidden;}

html{font-size:50px;}
@media only screen and (min-width: 320px){html{font-size:42.6667px;}}
@media only screen and (min-width: 360px){html{font-size:48px;}}
@media only screen and (min-width: 375px){html{font-size:50px;}}
@media only screen and (min-width: 384px){html{font-size:51.2px;}}
@media only screen and (min-width: 400px){html{font-size:53.3333px;}}
@media only screen and (min-width: 412px){html{font-size:54.9333px;}}
@media only screen and (min-width: 414px){html{font-size:55.2px;}}
@media only screen and (min-width: 480px){html{font-size:64px;}}
@media only screen and (min-width: 750px){html{font-size:100px;}}

html,body{ width:100%; _height:100%;}
.page{position: relative;width: 100%;min-width: 320px;max-width: 750px;margin: 0 auto;overflow:hidden;}

/* header */
.fn-clear{zoom:1;}
.fn-clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}

.page-header{width:100%;height:1rem;line-height:1rem;background:#ef4c4d;color:#fff;font-size: 0.36rem;}
.page-header .logo{width:2.6rem;height:0.8rem;float:left;margin:0.1rem 0 0 0.1rem;}
.page-header .logo-img{vertical-align:top;width:100%;height:100%;}
.page-header i {padding:0 0.08rem;float: left;}
.lo_tit {font-weight: bold;margin-top: 0.01rem;float: left;height: 0.8rem;padding: 0 0.04rem;}

.nav{float:right;height:1rem;max-width:5.5rem;overflow-y:hidden;}
.nav .item{height:1rem;float:left;font-size:0.28rem;padding:0 0.05rem;color:#FFF;position:relative;font-weight:bold;}
.nav .item.on:after{content:'';width:0.52rem;height:0.03rem;background:#FFF;position:absolute;left:50%;bottom:0.15rem;margin-left:-0.26rem;border-radius:0.02rem;}
.nav .item-search,.nav .item-menu{float:left;width:0.68rem;height:1rem;font-size:0;}
.nav .item-search{background:url(nav_yh.jpg) no-repeat center center;background-size:0.35rem 0.35rem;}
.nav .item-menu{background:url(nav_img.png) no-repeat center center;background-size:0.35rem 0.35rem;}
/* header end */


/*滑动导航栏*/
.huadong_l {width:86%;float: left;}
.nav_huadong {height:0.6rem;overflow: hidden; background: #f2f2f2; z-index: 8;position: sticky; box-shadow: 0 5px 9px rgba(0,0,0,.18); line-height:.6rem;}
.nav_huadong_box {width: 90%;float: left;}
.nav_huadong_more {width: 10%;float: right;padding: 0 2%;}
.nav_huadong_more a {display: block;padding:0 .0125rem;}
.nav_huadong_more a i {background: #747474;display: inline-block;width: .08rem;height: .08rem;overflow: hidden;margin: 0 .075rem;border-radius: .125rem;vertical-align: middle;}

.nav_huadong_item {color: #747474;font-size:0.33rem;}
.nav_huadong_item::before {content: "";position: absolute;width: 1px;height:.3rem;top:25%;right: -0.09rem;background: #bbb;}

.swiper-slide {text-align: center;}

/*滑动导航栏 end*/


/* 伸缩导航 */
.section-nav{height:0.6rem;overflow:hidden;background:#FFF;z-index:80;position:sticky;box-shadow:0 5px 9px rgba(0,0,0,.18);}
.section-nav .item{display:inline-block;vertical-align:top;min-width:0.52rem;font-size:0.28rem;height:0.6rem;line-height:0.6rem;position:relative;text-align:center;-webkit-tap-highlight-color:transparent;}
.section-nav .item.on{color:#ef4c4d;}
.section-nav .item.on:after{visibility:visible;}
.section-nav .item.active{color:#ef4c4d;}
.section-nav .list-scroll{height:0.75rem;white-space:nowrap;position:relative;-webkit-mask-box-image:linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 3%,#ffffff 4.5%,#ffffff,#ffffff 93%,rgba(0,0,0,0) 97%,rgba(0,0,0,0) 100%);}
.section-nav .list-scroll .list{padding-left:0.3rem;}
.section-nav .list-scroll .item{margin-left:0;margin-right:0.46rem;}
.ad-nav .list{padding:0 0.15rem;line-height:0.6rem;}
.section-nav-top{width:100%;max-width:750px;}
.section-nav-top+.page-content{margin-top:0.6rem;}


.list2 a{font-size: 0.28rem; height: 0.6rem;line-height: 0.6rem;text-align: center;vertical-align: top;display: inline-block;}
.section-nav2{overflow:hidden;background:#FFF;z-index:80;position:sticky;box-shadow:0 5px 9px rgba(0,0,0,.18);}
.section-nav2 .list-scroll2 .list2{padding-left:0.3rem;}
.section-nav2 .list-scroll2 .item2{margin-left:0;margin-right:0.46rem;}

.ad-nav2 .list2{padding:0 0.15rem;line-height:0.6rem;}
.ad-nav .item,.ad-nav2 .item2{position:relative;color:#e6601f;}
.ad-nav .item:nth-child(even),.ad-nav2 .item2:nth-child(even){color:#dc2a65;}
.section-nav-top2{width:100%;max-width:750px;}
.section-nav-top2+.page-content2{margin-top:0.6rem;}

.goo {margin-top:0.1rem;}
.nav_shensuo {width:100%;}
.nav_shensuo a {width:19%;}
.expan {padding: 0 1%;}
.ad-nav .item i,.ad-nav2 .item2 i{position:relative;color:#e0e0e0;margin:0 1%;}
.nav_shensuo a::before { content: "";position: absolute;width:1px;height: 0.28rem;top:50%;margin-top:-0.14rem;right:-0.05rem;background:#e0e0e0;}

.nav_shensuo2 {width:100%;}
.nav_shensuo2 a {width:24%;}
.nav_shensuo2 a::before { content: "";position: absolute;width:1px;height: 0.28rem;top:50%;margin-top:-0.14rem;right:-0.05rem;background:#e0e0e0;}
/* 伸缩导航 end */


/*导航2*/
.public_route {max-width:750px;font-size:0.28rem;height:0.72rem;border-bottom: 1px solid #b8b8b8;padding: 0 10px 0 40px;background-color: #f4f4f4;}
.public_r_home {position: absolute;left: 0;width:0.72rem;height:0.72rem;background: url(home.png) center no-repeat;background-size:0.5rem;border-right: 1px solid #b8b8b8;}

.public_r_right {overflow: hidden;position:absolute;left: 0.7rem;}
.public_r_right a {display: block;float: left;height:0.72rem;line-height:0.72rem;position: relative;padding: 0 10px;color: #686868;margin-right: 5px;}
.public_r_right a::before {content: "";position: absolute;width: 5px;height:0.72rem;top: 0;right: -5px;background: url(next.png) center no-repeat;background-size: auto;-webkit-background-size: 5px auto;-moz-background-size: 5px auto;-o-background-size: 5px auto;background-size: 5px auto;}
.public_r_right a:last-child {overflow: hidden;}
/*导航2 end*/



/*运势大全首页一*/
.intitle_ysdq { width:auto; float:right; }
.intitle_ysdq li {width:auto;height: .72rem;float:left;padding: 0 .15rem;line-height: .72rem;font-size: .3rem;color:#666;}
.sxysH { border:solid 1px #ef4c4d; border-bottom:none; color:#ef4c4d; background:#fff; }

.intitle_XZdq { width:auto; float:right; }
.intitle_XZdq li {width:auto;height: .72rem;float:left;padding: 0 .15rem;line-height: .72rem;font-size: .3rem;color:#666;}
.xzysH { border:solid 1px #ef4c4d; border-bottom:none; color:#ef4c4d; background:#fff; }
/*运势大全首页一 end*/

/*生肖查询*/
.menu2 select {border: 1px solid #d1d1d1;height:.72rem;line-height:.72rem;width:62%;float: left;margin:1.5% 2% 0 2%;}
.menu3 {width:100%;overflow:hidden;}
.menu3 select {border: 1px solid #d1d1d1;height:.72rem;line-height:.72rem;width:29%;float: left;margin:1.5% 2% 0 2%;}
.btn {width:25%;display: block;float: right;text-align: center;background: #f0f0f0;color: #575757;height:.48rem;line-height:.48rem;font-family: "Microsoft Yahei";font-size:.28rem;margin:1.5% 2% 1.5% 2%;}
/*生肖查询*/

/*文字 */
.hfzj{background:#f8f8f8;width:100%;border-top:1px solid #d9d9d9;overflow:hidden;font-size:.28rem;margin-top:10px;}
.hfzj li{width:25%;float:left;text-align:center;height:.72rem;line-height:.72rem;border-bottom:1px solid #d9d9d9;}
.hfzj li a{border-right:1px solid #d9d9d9;display:block;}
.hfzj li a:active{background:#eee}.p_num{color:#aeaeae;font-size:12px;}
/*文字 end */

/*生肖运势模块*/
/*生肖运势*/

.intitle_tab { width:auto; float:right; }
.intitle_tab a {width:auto;height: .72rem;float:left;padding: 0 .15rem;line-height: .72rem;font-size: .3rem;color:#666;}
.intitle_tab a.hover { border:solid 1px #ef4c4d; border-bottom:none; color:#ef4c4d; background:#fff; }

.inxzybtn {width:94%;float:left;margin:3%;}
.inxzybtn a {width:100%;height: .7rem;float:left;border:solid 1px #964fdb;border-radius: .1rem;line-height: .7rem;font-size: .3rem;text-align:center;color:#964fdb;}
.inxzybtn a:hover { background:#964fdb; color:#fff; }

.insxymain {width:98%;float:left;padding:1%;/*border-bottom:solid 1px #ddd;*/}
.insxybox { width:100%; float:left; }
.insxybox_left { width:38%; float:left; }
.insxybox_left_date {width:100%;float:left;line-height: .5rem;font-size: .29rem;text-align:center;}
.insxybox_left_astro { width:100%; float:left; }
.insxybox_left_astro img { width:100%; float:left; }
.insxybox_left_astro select {margin:auto;display:block;}
.insxybox_left_zhuxing { width:100%; float:left; text-align:center; }
.insxybox_left_zhuxing img { width:50%; /*margin:0 auto; display:block;*/ }
.insxybox_right {width: 58%;float:right;margin-top: -.06rem;}
.insxybox_right_txt {width:100%;float:left;line-height: .5rem;font-size: .29rem;}
.insxybox_right_txt span { color:#666; }
.insxybox_right_txt img {width: .29rem;vertical-align:middle;margin: 0 .1rem;} 

.insxybtn {width:94%;float:left;margin:3%;}
.insxybtn a {width:100%;height: .7rem;float:left;border:solid 1px #ef4c4d;border-radius: .1rem;line-height: .7rem;font-size: .3rem;text-align:center;color:#ef4c4d;}
.insxybtn a:hover { background:#ef4c4d; color:#fff; }

/*生肖运势 end*/

/*more_year */
.more_year {width:100%;padding-bottom: 0.2rem;overflow: hidden;}
.more_year ul li {width:28%;float:left;margin:1% 1.3%;font-size:14px;padding:1%;border:solid 1px #ddd;text-align:center;}
.more a {width: 98%;margin: 5px 1%;background: #f4f4f4;text-align: center;float: left;}
/*more_year end*/

/**** title2 ****/
.tdqh_box {color: #ef4c4d;border-bottom: 2px solid #ef4c4d;padding-bottom:1%;width:10%;}
.intitle2 {width:98%;float:left;padding:0 1%;border-bottom:solid 1px #ddd;margin-top:10px;font-size: .3rem;}
.intitle2 ul li {width:24%;float:left;text-align:center;margin:0 0.5%;}
/**** title2 ****/

/**** title3 ****/
.aqwz_box {color: #ef4c4d;border-bottom: 2px solid #ef4c4d;padding-bottom:1%;width:10%;}
.slwz_box {color: #ef4c4d;border-bottom: 2px solid #ef4c4d;padding-bottom:1%;width:10%;}
.intitle3 {width:98%;float:left;padding:0 1%;border-bottom:solid 1px #ddd;margin-top:10px;font-size: .36rem;}
.intitle3 ul li {width:24%;float:left;text-align:center;margin:0 0.5%;}
/**** title3 ****/

/**** title4 ****/
.wlwz_box {color: #ef4c4d;border-bottom: 2px solid #ef4c4d;padding-bottom:1%;width:10%;}
.intitle4 {width:98%;float:left;padding:0 1%;border-bottom:solid 1px #ddd;margin-top:10px;font-size: .36rem;}
.intitle4 ul li {width:19%;float:left;text-align:center;margin:0 0.5%;}
/**** title3 ****/

/**** title5 ****/
.ysqh_box {color: #ef4c4d;border-bottom: 2px solid #ef4c4d;padding-bottom:1%;width:10%;}
.intitle5 {width:98%;float:left;padding:0 1%;border-bottom:solid 1px #ddd;margin-top:10px;}
.intitle5 ul li {width:12%;float:left;text-align:center;margin-right:1.12%;}
/**** title5 ****/

/*生肖运势模块 end*/


/*今日运势模块导航*/
.todaytit_tab {width:100%;float: left;background: #fff;text-align: center;border-bottom: solid 1px #ddd;}
.todaytit_tab a {width:24%;height: .6rem;float: left;padding: 0 .35%;line-height: .6rem;font-size: .32rem;color: #666;border-right: solid 1px #ddd;}
.todaytit_tab a.td_hover {color: #fff;background: #ef4c4d;}

/*今日运势模块导航 end*/

/*今日运势模块*/
.todaybox_ys {width: 98%;float: left;padding: 1%;background: #fff;}
.todaybox_ys_item {width: 100%;float: left;}
.todaybox_left {width: 35%;float: left;}
.todaybox_left img {width:1.8rem;margin: 0 auto;display: block;padding:4%;}
.todaybox_left select {margin: auto;display: block;}
.todaybox_right {width:60%;float: right;margin-top: -.06rem;}
.today_tit {padding: 5% 0;}
.today_tit em{font-size: .3rem;}
.today_tit i{font-size: .24rem;color: #999;}
.todaybox_right_txt {width: 100%;float: left;line-height: .5rem;font-size: .24rem;}
.todaybox_right_txt span {color: #666;}
.todaybox_right_txt a {color: #ef4c4d;}
.todaybox_ys_lb {width:98%;margin:1% 1% 3% 1%;display: block;color: #ef4c4d; font-size: .3rem;text-align: center;overflow: hidden;padding-top: 0.15rem;}

/*今日运势模块 end*/

/*本周运势模块*/
.weekbox_ys {width: 98%;float: left;padding: 1%;background: #fff;}
.weekbox_ys_item {width: 100%;float: left;}
.weekbox_left {width: 35%;float: left;margin-top: 0.8rem;}
.weekbox_left img {width:1.8rem;margin: 0 auto;display: block;padding:4%;}
.weekbox_left select {margin: auto;display: block;}
.weekbox_right {width:60%;float: right;margin-top: -.06rem;}
.week_tit {padding: 5% 0;}
.week_tit em{font-size: .3rem;}
.week_tit i{font-size: .24rem;color: #999;}
.weekbox_right_txt {width: 100%;float: left;line-height: .5rem;font-size: .24rem;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.weekbox_right_txt span {color: #666;}
.weekbox_right_txt_more  {color: #ef4c4d;}
.weekbox_ys_lb {width:98%;margin:1% 1% 3% 1%;display: block;color: #ef4c4d; font-size: .3rem;text-align: center;overflow: hidden;padding-top: 0.15rem;}

/*本周运势模块 end*/

/*本月运势模块*/
.monthbox_ys {width: 98%;float: left;padding: 1%;background: #fff;}
.monthbox_ys_item {width: 100%;float: left;}
.monthbox_left {width: 35%;float: left;margin-top: 0.8rem;}
.monthbox_left img {width:1.8rem;margin: 0 auto;display: block;padding:4%;}
.monthbox_left select {margin: auto;display: block;}
.monthbox_right {width:60%;float: right;margin-top: -.06rem;}
.month_tit {padding: 5% 0;}
.month_tit em{font-size: .3rem;}
.month_tit i{font-size: .24rem;color: #999;}
.monthbox_right_txt {width: 100%;float: left;line-height: .5rem;font-size: .24rem;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.monthbox_right_txt span {color: #666;}
.monthbox_right_txt_more  {color: #ef4c4d;}
.monthbox_ys_lb {width:98%;margin:1% 1% 3% 1%;display: block;color: #ef4c4d; font-size: .3rem;text-align: center;overflow: hidden;padding-top: 0.15rem;}

/*本月运势模块 end*/

/*本年运势模块*/
.yearbox_ys {width: 98%;float: left;padding: 1%;background: #fff;}
.yearbox_ys_item {width: 100%;float: left;}
.yearbox_left {width: 35%;float: left;margin-top: 0.2rem;}
.yearbox_left img {width:1.8rem;margin: 0 auto;display: block;padding:4%;}
.yearbox_left select {margin: auto;display: block;}
.yearbox_right {width:60%;float: right;margin-top: -.06rem;}
.year_tit {padding: 5% 0;}
.year_tit em{font-size: .3rem;}
.year_tit i{font-size: .24rem;color: #999;}
.yearbox_right_txt {width: 100%;float: left;line-height: .5rem;font-size: .24rem;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.yearbox_right_txt span {color: #666;}
.yearbox_right_txt_more  {color: #ef4c4d;}
.yearbox_ys_lb {width:98%;margin:1% 1% 3% 1%;display: block;color: #ef4c4d; font-size: .3rem;text-align: center;overflow: hidden;padding-top: 0.15rem;}

/*本年运势模块 end*/


/*图片*/
.picture {clear: both;margin-bottom: 0.2rem;}
.picture a {overflow:hidden;display: block;}
.picture img {overflow:hidden;}
/*图片 end*/

/*标题部分*/
.indwkuang { width:100%; float:left; background:#fff;margin-bottom: 0.2rem;}
.indwkuang_box {border: solid 1px #ddd;margin:2%;}

.intitle {width:92%;float:left;height: .72rem;padding:0 4%;border-bottom:solid 1px #ddd;}
.intitle em {width:auto;float:left;padding:0 .2rem;line-height: .72rem;font-size:.36rem;position:relative;font-weight:normal;}
.intitle em::after{content: '';height: .35rem;width: .1rem;display: inline-block;position: absolute;background:#ef4c4d;left: 0;top: .17rem;}
.intitle a {color:#666;line-height: .76rem;}

.intitle_jt {width:92%;float:left;height: .72rem;padding:0 4%;border-bottom:solid 1px #ddd;}
.intitle_jt em {width:auto;float:left;padding:0 .2rem;line-height: .72rem;font-size:.36rem;position:relative;font-weight:normal;}
.intitle_jt em::after{content: '';height: .35rem;width: .1rem;display: inline-block;position: absolute;background:#ef4c4d;left: 0;top: .17rem;}
.intitle_jt a {color:#666;line-height: .76rem;float:right;}
/*标题部分 end*/

/*专家今日运势 */
.zhuanjia_more {width:100%;overflow: hidden;border-bottom: solid 1px #ddd;}
.zhuanjia_more ul li {width: 19%;float:left;font-size:.28rem;text-align: center;border-right: solid 1px #ddd;padding:0.5% 0;}
.zhuanjia_more ul li a {padding:3% 3.5%;display: block;}

.zjfl_box {color:#ef4c4d;border-bottom: 2px solid #ef4c4d;}

.list_box {padding: 4% 2%;border-bottom: 1px dotted #cecece;position: relative;overflow: hidden;}
.list_box dt {float: left;margin-right: 0.1rem;}
.list_box dt img {width: 1.5rem;display: block;}
.list_box dd {overflow: hidden;line-height:.36rem;}
.list_box dd h3 {font-size: .28rem;color: #8b8b8b;font-weight: normal;}
.list_box dd h3 a {color:#333;}
.list_box dd p {color: #8b8b8b;font-size: .24rem;}

.more {width: 100%;overflow: hidden;}
.more a {width: 98%;margin: 10px 1%; padding: 5px 0;background: #f4f4f4;text-align: center;float: left;font-size:.28rem;}

/*专家今日运势 end */


/*热门栏目*/
.rmlm_box {width: 100%;overflow: hidden;}

.list_title {clear: both;border-top: 2px solid #ef4c4d;border-bottom: 1px dotted #cecece;padding-left: 12px;background: #f3f3f3;overflow: hidden;white-space: nowrap;font-size:.36rem;line-height: .72rem;position: relative;}
.list_title .list_head {display: inline-block;float: left;font-weight: normal;line-height: .72rem;font-size: .36rem;}
.column_box {background: #fff;overflow: hidden;}
.column_box ul {margin: auto;}
.column_box ul li {float: left;text-align: center;width: 25%;height:.56rem;line-height:.56rem;margin: auto;border-bottom: 1px dotted #cecece;white-space: nowrap;overflow: hidden;font-size:.28rem;}
.column_box ul li a {display: inline-block;width: 100%;height:.36rem;line-height:.36rem;border-left: 1px dotted #cecece;}
.column_box .first a{border-left: none;}
.nav_footer {width: 100%;height: 70px;background: #9c31d5;margin-bottom: 12px;display: table;}
.nav_footer li {width: 25%;float: left;text-align: center;font-size: 16px;line-height: 30px;}
.nav_footer li a {color: #fff;}
/*热门栏目 end*/

/**** 尾部 ****/
.nav_footer {background: #ef4c4d none repeat scroll 0 0;display: table;height: 70px;margin-bottom: 12px;width: 100%;}
.nav_footer li {float: left;font-size:0.36rem;line-height:0.72rem;text-align: center;width: 25%;}
.nav_footer li a {color: #fff;}
.footer {background: #f5f6f8 none repeat scroll 0 0;border-bottom: 1px solid #d8d9de;border-top: 1px solid #d8d9de;box-shadow: 0 1px 0 #fff inset;font-size:0.32rem;overflow: hidden;padding-top: 10px;text-align: center;}
.footer .linkico {display: inline-block;font-size:0.32rem;margin: 0 8px;}
.footer A:hover {text-decoration: underline;}
.slk_box {padding:0px 10px;}
.slk_box td{ border-bottom:1px dashed #833b00;}
.conbg{ padding-left:5px; padding-right:5px; padding-top:15px; padding-bottom:10px; line-height:180%; clear:both;font-size:14px;white-space: normal;}
.xifeng{background:#999900; border-bottom:1px solid #eaeaea; border-top:1px solid #eaeaea; height:3px;}
/**** 尾部 ****/


/* 运势栏目页文章列表四类 */
.Product_list_item {width: 100%;display: block;overflow: hidden;position: relative;margin-bottom: 5px;}

.Product_list {padding: 4% 2%;border-bottom: 1px dotted #cecece;position: relative;overflow: hidden;}
.Product_list_pic {float: left;margin-right: 0.1rem;}
.Product_list_pic img {width: 2rem;height: 1.45rem;display: block;}

.Product_list_con {overflow: hidden;}
.Product_list_title a {overflow: hidden;display: block;}
.Product_list_title h2 {font-size: .3rem;font-weight: bold;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.list_title_a {color: #e6601f;font-size: .28rem;display: block;float:left;}
.Product_list_title a h2 span {color: #e6601f;margin-right:0.1rem;}
.Product_list_title  p {font-size: .24rem;color: #8b8b8b;float:left;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;text-overflow: ellipsis;overflow: hidden;}
.Product_list_tag {float: left;padding: 0.1rem;}
.Product_list_info .time {float: right;color: #999;border-radius: 0.06rem;padding: 0.1rem;font-size: 0.22rem;line-height: 0.3rem;}


/* 运势栏目页文章列表四类 end */


/*四类运势切换*/
/*星座*/
.XZys_Time {width: 90%;overflow: hidden;margin: 5% 5% 0% 5%;display: inline-block;}
.XZys_Time ul {overflow:hidden;padding:3%;}
.XZys_Time ul li {width:19%;float:left;margin:3%;text-align:center;}
.XZys_Time ul li span {color:#f27540;}

.XZys_Time_wuqh {overflow: hidden;margin: 0 5%;padding: 3% 5%;text-align: center;display: inline-block;width: 80%;color:#f27540;}
.XZys_Time_wuqh ul li {float: left;width:19%;padding: .1rem 0;border:1px solid #ffe4c8;}

.XZys_time_action {background:#D4473D;color:#fff;}

/*生肖*/
.SXys_Time {width: 90%;overflow: hidden;margin: 5% 5% 0% 5%;display: inline-block;}
.SXys_Time ul {overflow:hidden;padding:3%;}
.SXys_Time ul li {width:19%;float:left;margin:3%;text-align:center;}
.SXys_Time ul li span {color:#d4473d;}

.SXys_Time_wuqh {overflow: hidden;margin: 0 5%;padding: 3% 5%;text-align: center;display: inline-block;width: 80%;color:#d4473d;}
.SXys_Time_wuqh ul li {float: left;width:24.2%;padding: .1rem 0;border:1px solid #ffe4c8;}

.SXys_time_action {background:#D4473D;color:#fff;}
/*生肖 end*/

/*背景颜色*/
.bjred {background:#FA5858;}
.bjyellow {background:#c97836;}
.bjkhaki {background:#f7b050;}
.bjtan {background:#c97836;}

.bjorange {background:#ff6d26;}
.bjpink {background:#ff4f4f;}
.bjLi_green {background:#08a942;}
.bjblue {background:#58ACFA;}
.bjgray {background:#797263;}
.bjblack {background:#000;}

/*背景颜色 end*/


/*字体颜色*/
.fcred {color:#D4473D;}
/*字体颜色 end*/


/*黄历*/
.kalendar {padding:5% 5% 0% 5%;}
.kalendar_left {float: left;}
.kalendar_left li {width:5%;margin-top: 10px;}

.kalendar_right {float: right;width:10%;}
.kalendar_right li {width:50%;float: left; margin: 10px 0 0 0;}

.kalendar_mid {margin: .1rem 0;padding-bottom: .3rem;width: 100%;text-align: center;position: relative;border-bottom: solid 1px #ddd;}
.kalendar_mid em {font-size:.36rem;font-weight: bold;color: #D4473D;}
.kalendar_mid b {font-size:.3rem;color: #D4473D;}
.hm {font-size:1.5rem;color: #D4473D;font-weight: bold;line-height: 2rem;}
.index_leftarrow {background: url(index_leftarrow.png) no-repeat;background-size: 30px auto; top: 50%;left: 18%;margin-top: -20px;}
.index_rightarrow {background: url(index_rightarrow.png) no-repeat;background-size: 30px auto;top: 50%;right: 18%;margin-top: -20px;}
.index_leftarrow, .index_rightarrow {position: absolute;display: block; width: 30px;height: 30px;}

.index_content_yiji_box {float: left;width: 94%;margin:0% 3% 3% 3%;border-bottom: solid 1px #ddd;}
.index_content_yiji_l {width:80%;}
.index_content_yiji_r {width:20%;margin-top: -30%;display: inline-block;text-align: center;float: right;font-size: .3rem;}
.index_content_yiji_r span {background:#D4473D;text-align: center;padding:10% 15%;overflow: hidden;display: inline-block;color: #fff;border-radius: 25%;}

.index_content_yi {width: 95%;margin: 0 auto;overflow: auto;margin-top: 10px;}
.index_content_yileft {float: left;margin-right:2%;}
.index_content_yileft span {display: block;width:.72rem;height:.72rem;text-align: center;border: .01rem solid #08a942;border-radius:50%;line-height:.72rem;color: #FFF;font-size:.36rem;}
.index_content_yileft span i {background:#08a942;border-radius: 50%;padding:.11rem .13rem .12rem .15rem;}

.index_content_ji {width: 94%;margin:5% 3%;overflow: auto;}
.index_content_jileft {float: left;margin-right:2%;}
.index_content_jileft span {display: block;width:.72rem;height:.72rem;text-align: center;border: .01rem solid #e6601f;border-radius:50%;line-height:.72rem;color: #FFF;font-size:.36rem;}
.index_content_jileft span i {background:#e6601f;border-radius: 50%;padding:.11rem .13rem .12rem .15rem;}

.index_content_yiright {width:80%;overflow:hidden;}
.index_content_yiright li {float: left;margin-left: 5px;color:#08a942;line-height:.4rem;}

.index_content_jiright {width:80%;overflow:hidden;}
.index_content_jiright li {float: left;margin-left: 5px;color:#e6601f;line-height:.4rem;}


.sc_yiji_box {width: 94%;margin: 3%;overflow:hidden;display: inline-block;}
.sc_yiji_box table {border: .01rem solid #fff3da;}
.sc_title_l {color:#D4473D;font-weight:bold;font-size: .3rem;}
.sc_yiji_box table i {padding: .097rem;display: inline-block;}

.dqsc_con {text-align:center;color:#D4473D;font-weight:bold;}

.huangli_more {border: solid 1px #D4473D;color:#D4473D;text-align:center;width:50%;margin:.25rem auto;padding:2%;border-radius: 5px;overflow: hidden;}

/*黄历 end*/
/*测算框*/
.cs_bnt_box1 {font-size:0.33rem;padding:0.15rem 0;color:#333;margin:10px 5px;border-bottom:solid 1px #ddd;}
.cs_bnt_box1 ul {width:100%;overflow:hidden;}
.cs_bnt_box1 ul li {width: 22%;float: left;text-align: center;margin: 0 1.5%;}
.measure {color:#ef4c4d;border-bottom: 2px solid #ef4c4d;}

.indwrap {width: 100%;float: left;background-color: #fff;}
.cpdesc {text-align: left;padding: 0 2%;margin-bottom: 0.3rem;}

.public_form_wrap {margin: 2%;display: inline-block;width: 96%;}
.public_form_wrap ul {border: 1px solid #ffe4c8;border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;background-color: #fff;}
.public_form_wrap li {height:0.8rem;line-height:0.8rem;border-bottom: 1px solid #ffe4c8;padding-right: 5px;}
.public_form_wrap .lefts {color: #cb3b42;margin-right: 10px;font-size:0.32rem;padding-left:0.1rem;float: left;}
.public_form_wrap .rights {color: #cb3b42;margin-right:0.1rem;padding: 0 10px;font-size:0.32rem;float: left;}
.public_form_wrap .autos {width: 23.5%;font-size:0.26rem;float: left;}
.public_form_wrap .radio {width: 100%;background-repeat: no-repeat;background-position: right center;background-size: 20px;font-size:0.32rem;}
.public_form_wrap .auto input {width:4.5rem;height:0.55rem;padding:0.01rem 0.64rem 0.01rem 0.1rem;box-sizing:border-box;font-size:0.26rem;}

.csk_bnt {text-align:center;margin-bottom:10px;line-height:.5rem;margin-top:.2rem;font-size:0.32rem;}
.cs_bnt1 {cursor: pointer;border-radius:5px;background:#ef4c4d;border: 1px solid #ffe4c8;color: #fff;padding: 3px 25px;height:0.6rem;font-weight:bold;}
.cs_bnt2 {cursor: pointer;border-radius:5px;background: #fff3da;border: 1px solid #ffe4c8;color: #cb3b42;padding: 3px 25px;height:0.6rem;font-weight:bold;}
/* 测算框 end */

/*四类运势切换 end*/




/*运势测试*/
.bbqmdq_boxs {margin:10px ;overflow: hidden;display:block;}
.bbqmdq_boxs ul li {width:100%;float:left;border-bottom:1px solid #e8e8e8;}
.bbqmdq_l {padding-left:0.2rem;background:url(http://wap.99166.com/images_sy/index_wenzhang.png) no-repeat 0 center;background-size:0.1rem 0.16rem;position:relative;overflow:hidden;}

/*页面内容*/
.cs_item {width:96%;overflow: hidden;clear: both;padding:2%;}
.cs_item .left {width:1.4rem;float: left;margin-right:0.15rem;}
.cs_item .left .cs_img {width:1.4rem;}

.middle {overflow: hidden;}
.middle .div_one {font-size:0.3rem;font-weight: bold;}
.middle .div_two {overflow: hidden;font-size: 0.28rem;width: 98%;text-overflow: ellipsis;line-height: .5rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.middle .div_three {font-size:0.24rem;color:#999; white-space: nowrap; overflow: hidden;text-overflow: ellipsis;}
.middle img {width:0.36rem;float: left;}
.middle .div_three span {float: left;margin: 2px 4px 0 4px;}
.middle .div_three b {width: 1%;float: left;}
.item-bottom,.item-mores {padding:0.28rem;font-size:0.28rem;color: #999;text-align: center;}
.item-mores {background: #f9f9f9;}
/*页面内容 end*/

/*运势测试 end*/

/**/

.sel_wrap {overflow: hidden; width: 48%;margin: 1%;float: left;}
.sel_wrap select{float: left;margin:2.5% 1%;background: #fff;}	
.ys_btn { width: 22%; display: block; float:right; text-align: center;background: #ef4c4d;color: #fff;height: .48rem;line-height: .48rem;font-family: "Microsoft Yahei";font-size: .28rem; margin: 1.5%;border-radius: 5px;}	


/*今日运势查询*/
.flex-direction-bottom {flex-direction: column-reverse;-webkit-flex-direction: column-reverse;-webkit-box-pack: end;-ms-box-pack: end}
.user-select {-webkit-user-select: none;-moz-user-select: none;user-select: none}
.border-small-top,.border-small-bottom{position: relative;}
.border-small-top:after,
.border-small-bottom:before {content: "  ";position: absolute;left: 0;top: 0;z-index: 1;width: 200%;height: 1px;background: #ddd;-webkit-transform-origin: 0 0;transform-origin: 0 0;-webkit-transform: scale(.5, .5);transform: scale(.5, .5);}
.border-small-top:after {left: 0;top: 0;}
.border-small-bottom:before {left: 0;top: 100%;}
.icon {vertical-align: -0.15em;fill: currentColor;overflow: hidden;}
.Calendar {background: #fff;overflow: hidden;border-bottom: solid 1px #ddd;}
.Calendar #toyear { border-bottom: 1px #e7e7e7 solid;width: 100%;margin: 0 auto;line-height: 1rem;text-align: center;color: #333;font-size: .36rem;display: -webkit-inline-box;}
.Calendar #toyear .year-month {height: 100%;line-height:1rem;color:#ef4c4d;font-weight: bold;}
.Calendar #toyear #idCalendarPre,.Calendar #toyear #idCalendarNext {height: 100%;line-height: 1rem;padding: 0 11.5%;text-align: center;font-size: .5rem;color:#ef4c4d;}
.Calendar table,.Calendar tr,.Calendar td {border: 0;}
.Calendar table {width:100%; margin: 0 auto;}
.Calendar table tr {text-align: center;height:1rem;}
.tou {background: #f8f8f8;}
.Calendar table tr td span {margin: 0 auto;display:block;line-height:1rem;width:1rem;height:1rem;font-size: .36rem;border-radius: 100%;}
.Calendar table tr .onToday span {background: #1485ff;color: #fff;}
/*今日运势查询 end*/


/*本周运势查询*/
.Weekcx_box {width:100%;overflow:hidden;}
.Weektitle {width:92%;float:left;height: .72rem;padding:0 4%;border-bottom:solid 1px #ddd;}
.Weektitle em {width:auto;float:left;padding:0 .2rem;line-height: .72rem;font-size:.36rem;position:relative;font-weight:normal;}
.Weektitle em::after{content: '';height: .26rem;width: .1rem;display: inline-block;position: absolute;background:#ef4c4d;left: 0;top: .22rem;}
.Weektitle a {color:#666;line-height: .76rem;}
.weektitle {width:92%;float:left;height: .72rem;padding:0 4%;}
.weektitle em {width:auto;float:left;padding:0 .2rem;line-height: .72rem;font-size:.36rem;position:relative;font-weight:normal;}
.weektitle em::after{content: '';height: .26rem;width: .1rem;display: inline-block;position: absolute;background:#ef4c4d;left: 0;top: .22rem;}
.weektitle a {color:#666;line-height: .76rem;}
.Weekcx_con {overflow:hidden; width:94%;margin:3%;padding-bottom: 10px;border-bottom: solid 1px #ddd;}
.Weekcx_con ul li { width:45%;margin: 2% 1%;padding: 1% !important;float: left;text-align: center;border: solid 1px #ef4c4d;background: #fff9f3;border-radius: 5px;font-size: .24rem;}
/*本周运势查询 end*/

/*本月运势查询*/
.Monthcx_box {width:100%;overflow:hidden;}
.Monthtitle {width:92%;float:left;height: .72rem;padding:0 4%;}
.Monthtitle em {width:auto;float:left;padding:0 .2rem;line-height: .72rem;font-size:.36rem;position:relative;font-weight:normal;}
.Monthtitle em::after{content: '';height: .26rem;width: .1rem;display: inline-block;position: absolute;background:#ef4c4d;left: 0;top: .22rem;}
.Monthtitle a {color:#666;line-height: .76rem;}
.Monthcx_con {overflow:hidden; width:88%;margin:3%;padding: 3% 3% 0% 3%;}
.Monthcx_box_item {overflow:hidden;}
.Monthcx_box_item select {margin:2%;}
.Monthcx_one {width:1.25rem;}
.Monthcx_con_list {overflow:hidden; width:94%;margin:3%;}
.Monthcx_con_list ul li { width:20.3%;margin: 2% 1%;padding: 1% !important;float: left;text-align: center;border: solid 1px #ef4c4d;background: #fff9f3;border-radius: 5px;font-size: .24rem;}
/*本月运势查询 end*/


/*本年运势大全查询*/
.Year_ysdqcx_con {padding:3%;overflow:hidden;}
.byys_con {padding:3%;overflow:hidden;}
.yeartitle {width:92%;float:left;height: .72rem;padding:0 4%;border-bottom:solid 1px #ddd;}
.yeartitle em {width:auto;float:left;padding:0 .2rem;line-height: .72rem;font-size:.26rem;position:relative;font-weight:normal;}
.yeartitle em::after{content: '';height: .26rem;width: .1rem;display: inline-block;position: absolute;background:#ef4c4d;left: 0;top: .22rem;}
.yeartitle a {color:#666;line-height: .76rem;}
.ss_icon {width: .4rem;height: .4rem;display: inline-block;margin-top: .15rem;}
.DQ_YEAR_con {width:100%;overflow:hidden;}
.DQ_jrcx_tit {float:left;font-size:0.36rem;margin-top: .1rem;;margin-right: .3rem;font-weight: bold;}
.DQ_jrcx_tit a i{ width:.1rem; height:.3rem; display:inline-block; background:#ef4c4d; margin: 0 .1rem;}
.DQ_YEARcx_zk {float:right;width: .36rem;}
.DQ_YEARcx_zk img {width:100%;}

.DQ_YEARcx_item {width:100%;overflow:hidden;padding: .15rem 0;}
.DQ_YEARcx_item li {width:29.4%;margin: 2% 0.6%;padding: 1% !important;float: left;text-align: center;border: solid 1px #ef4c4d;background: #fff9f3;border-radius: 5px;font-size: .24rem;}
/*本年运势大全查询 end*/


/*汇总页面*/
.HZtitle {width:92%;float:left;height: .72rem;padding:0 4%;border-bottom:solid 1px #ddd;}
.HZtitle em {width:auto;float:left;padding:0 .2rem;line-height: .72rem;font-size:.36rem;position:relative;font-weight:normal;}
.HZtitle em::after{content: '';height: .35rem;width: .1rem;display: inline-block;position: absolute;background:#ef4c4d;left: 0;top: .17rem;}
.HZtitle a {color:#666;line-height: .76rem;}
.back_ji {width:35%;display: block;font-weight:bold;font-size:.3rem;text-align:center;background: #ef4c4d;color: #fff;border-radius: 5px;    margin: .25rem auto;padding: 1% 3%;}
/*汇总页面 end*/